#center ul, #center ol, #center table {
	font: normal 13px "Trebuchet MS", Verdana, Arial;
	color: #000;
	padding: 0 0 15px 25px;
}

#center ul {
	list-style-type: disc;
}

#center ol {
	list-style-type: decimal;
}

ul.application {
	list-style: none;
	display: block;
}

ul.application li {
	text-align: center;
	padding: 10px 0 5px 0;
	margin: 0;
	border-bottom: 1px solid #9fa09f;
}

ul.application li ul {
	padding: 0;
	margin: 0;
	min-height: 50px;
}

* html ul.application li ul {
	height: 50px;
}

ul.application li ul li {
	padding: 0px 0 0 0;
	margin: 0;
	background: none;
	border: 0;
}

ul.application li a {
	text-decoration: underline;
}

ul.application li a:hover {
	text-decoration: none;
}

ul.links li.fw {
	padding: 5px 0 5px 0;
	margin: 0 10px 0 0;
	background: none;
	border-bottom: 1px solid #9fa09f;
	text-align: center;
}

hr {
	border: 0 none;
	border-top: 1px solid #9fa09f;
	margin-bottom: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	padding-top: 5px;
	height: 1px;
}

table.gallery {
	width: 100%;
	text-align: center;
}

table.gallery td {
	padding-bottom: 25px;
}

.paginator {
	width: auto;
	text-align: center;
	margin-top: 15px;
	font-size: 0.80em;
	padding-bottom: 2px;
	font-size: 11px;
}

.paginator a, .paginator .button, .paginator .current {
	padding: 4px 6px 4px 6px;
}

.paginator .current {
	color: #FFFFFF;
	background: #0072bd;
	border: 1px solid #0072bd;
}

.paginator .button {
	color: #B4BAC0;
	background: #ECEDEE;
	border: 1px solid #9fa09f;
}

.paginator a, .paginator a:visited, .paginator a:active {
	text-decoration: none;
	color: #0072bd;
	background: #ECEDEE;
	border: 1px solid #9fa09f;
}

.paginator a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background: #fe9d07;
	border: 1px solid #9fa09f;
}

#content img {
	padding: 0;
	margin: 5px 10px 5px 10px;
}

#content img.left {
	float: left;
	padding: 0;
	margin: 5px 15px 5px 0;
}

#content img.right {
	float: right;
	padding: 0;
	margin: 5px 0 5px 15px;
}

#content table {
	width: 100%;
	border: 1px solid #9fa09f;
	text-align: center;
}

#content table.noborder {
	width: 100%;
	border: 0;
}

#content table td {
	padding: 2px 5px;
}

#content table th {
	background: #efebe1;
	padding: 5px;
	vertical-align: top;
}

#content table .center {
	text-align: center;
	white-space: nowrap;
	width: 1%;
}

#content table span {
	font-size: 11px;
}

#content .entry {
	padding-left: 50px;
}

#content .entry table {
	width: auto;
	border: 0;
	text-align: left;
}

#content .entry th {
	background-color: #FFF;
}

#content .entry img {
	padding: 0;
	margin: 0;
}

ul.error li, ul.flash li.error {
	color: #BC2A4D;
	text-align: center;
}

ul.flash li.success {
	color: #228822;
	text-align: center;
}

.none {
	width: 710px;
	margin: 0 auto;
}

.none-main {
	text-align: right;
	padding: 0 10px 10px 10px;
}

table * td.y {
	background-color: yellow;
}

#center .social {
	padding: 20px 0 0 0;
}

.vertical {
	writing-mode: tb-rl;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	white-space: nowrap;
	display: block;
	width: 20px;
	height: 20px;
}

#svobodni {
	background: url("../images/svobodni.png") no-repeat;
	display: block;
	height: 150px;
	left: 0;
	position: absolute;
	top: 17px;
	width: 150px;
}

#frm-guestbookForm-name, #frm-guestbookForm-email, #frm-guestbookForm-web,
#frm-commentForm-name, #frm-commentForm-email, #frm-commentForm-web {
	width: 290px;
}

#frm-guestbookForm-text,
#frm-commentForm-text {
	width: 390px;
	height: 180px;
}
